MS05-027: уязвимост в сървъра съобщение Block може да позволи дистанционно изпълнение на код

Прилага се за: Microsoft Windows Server 2003 Datacenter x64 EditionMicrosoft Windows Server 2003 Enterprise x64 EditionMicrosoft Windows Server 2003 Standard x64 Edition

Microsoft издаде бюлетин за сигурността MS05-027. Този бюлетин съдържа цялата информация за актуализацията на защитата MS05-027, включително информация за манифеста на файла и опции за разполагане. За да прегледате пълния бюлетин за сигурността, посетете следните уеб сайтове на Microsoft: